@font-face {
    font-family: 'Jost* 600 Semi';
    src: url('Jost-Semi.woff2') format('woff2'),
        url('Jost-Semi.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Jostbold*';
    src: url('Jost-Bold.woff2') format('woff2'),
        url('Jost-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Jost* 900';
    src: url('Jost-Black.woff2') format('woff2'),
        url('Jost-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Jost* 500';
    src: url('Jost-Medium.woff2') format('woff2'),
        url('Jost-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Jost* 100 Hairline';
    src: url('Jost-Hairline.woff2') format('woff2'),
        url('Jost-Hairline.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Jost* 300';
    src: url('Jost-Light.woff2') format('woff2'),
        url('Jost-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Jost*';
    src: url('Jost-Book.woff2') format('woff2'),
        url('Jost-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

